MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027020Open CASCADE[OCCT] OCCT:Documentationpublic2015-12-21 11:142016-04-20 15:50
Reporterabv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027020: Documentation -- proof-read upgrade guide
DescriptionThis issue is created for integration of proof-reading improvements of the Upgrade guide, made in branch CR26807 after the main fix has been integrated.
Steps To Reproducegendoc.bat -overview -pdf -ug=dev_guides/upgrade/upgrade.md
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0026807closedbugmaster Documentation - describe dropping of Visual3d and UserDraw within porting notes 

-  Notes
(0049343)
git (administrator)
2015-12-21 11:18

Branch CR27020 has been created by abv.

SHA-1: ea6c72ca38f5d9fd196e2f50c388aa2425c7a60f


Detailed log of new commits:

Author: ysn
Date: Tue Nov 3 18:11:29 2015 +0300

    0027020: Documentation -- proof-read upgrade guide
    
    Developer guide update.md thoroughly checked and formatted.
(0049344)
abv (manager)
2015-12-21 11:22

Fix made previously in CR26807 is rebased on CR24514_1 and pushed to CR27020
(0049345)
abv (manager)
2015-12-21 11:27

Reviewed, please integrate
(0053006)
git (administrator)
2016-04-17 13:54

Branch CR27020 has been deleted by kgv.

SHA-1: ea6c72ca38f5d9fd196e2f50c388aa2425c7a60f

- Related Changesets
occt: master a3305c6e
Timestamp: 2015-11-03 15:11:29
Author: ysn
Committer: bugmaster
Details ] Diff ]
0027020: Documentation -- proof-read upgrade guide

Developer guide update.md thoroughly checked and formatted.
mod - dox/dev_guides/upgrade/upgrade.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-12-21 11:14 abv New Issue
2015-12-21 11:14 abv Assigned To => ysn
2015-12-21 11:15 abv Relationship added related to 0026807
2015-12-21 11:18 git Note Added: 0049343
2015-12-21 11:22 abv Note Added: 0049344
2015-12-21 11:22 abv Status new => resolved
2015-12-21 11:22 abv Steps to Reproduce Updated View Revisions
2015-12-21 11:27 abv Note Added: 0049345
2015-12-21 11:27 abv Assigned To ysn => bugmaster
2015-12-21 11:27 abv Status resolved => reviewed
2015-12-22 15:28 bugmaster Status reviewed => tested
2015-12-25 19:04 bugmaster Changeset attached => occt master a3305c6e
2015-12-25 19:04 bugmaster Status tested => verified
2015-12-25 19:04 bugmaster Resolution open => fixed
2016-04-17 13:54 git Note Added: 0053006
2016-04-20 15:42 aiv Fixed in Version => 7.0.0
2016-04-20 15:50 aiv Status verified => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker